/********************************************************                                                                 
script to get demo by patients in cohort
last revised: 13 Apr 2021
authors: Haroun Chahed, Hui Xing Tan, Desmond Chun Hwee Teo
***********************************************************/

SELECT 
	af.* -- all columns from AF
	,
	p.year_of_birth, p.ethnicity_source_value, p.gender_source_value, p.race_source_value -- selected columns from person
	
FROM (SELECT DISTINCT person_id FROM cdm.dbo.AF12mo_drug_seq_0_B_revised) AS af
	INNER JOIN cdm.dbo.person AS p 
		ON af.person_id = p.person_id
